from .common import context
from .Sender import setup as setup_sender, _sender
from .Receiver import setup as setup_receiver, _receiver

sender = _sender
receiver = _receiver


def setup(svc_handler=None, mon_handler=None):
    setup_sender()
    setup_receiver(svc_handler, mon_handler)


def cleanup():
    context.destroy()
